## open-xchange-spamhandler-spamassassin 7.8.2

=== debian/changelog ===
open-xchange-spamhandler-spamassassin (7.8.2-40) stable; urgency=medium

  * Build for patch 2018-04-23 (4668)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Apr 2018 12:29:56 +0200

open-xchange-spamhandler-spamassassin (7.8.2-39) stable; urgency=medium

  * Build for patch 2018-02-05 (4553)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 29 Jan 2018 16:25:43 +0100

open-xchange-spamhandler-spamassassin (7.8.2-38) stable; urgency=medium

  * Build for Patch 2017-12-11 (4471)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Dec 2017 19:15:05 +0100

open-xchange-spamhandler-spamassassin (7.8.2-37) stable; urgency=medium

  * Build for patch 2017-10-30 (4424)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Oct 2017 17:52:49 +0200

open-xchange-spamhandler-spamassassin (7.8.2-36) stable; urgency=medium

  * Build for Patch 2017-10-16 (4392)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 09 Oct 2017 15:29:04 +0200

open-xchange-spamhandler-spamassassin (7.8.2-35) stable; urgency=medium

  * Build for patch 2017-08-21 (4316)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Aug 2017 10:17:37 +0200

open-xchange-spamhandler-spamassassin (7.8.2-34) stable; urgency=medium

  * Build for patch 2017-05-19 (4175)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 19 May 2017 10:12:44 +0200

open-xchange-spamhandler-spamassassin (7.8.2-33) stable; urgency=medium

  * Build for patch 2017-05-15 (4131)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 May 2017 14:40:08 +0200

open-xchange-spamhandler-spamassassin (7.8.2-32) stable; urgency=medium

  * Build for patch 2017-05-02 (4112)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Apr 2017 09:44:03 +0200

open-xchange-spamhandler-spamassassin (7.8.2-31) stable; urgency=medium

  * Build for patch 2017-04-18 (4083)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Apr 2017 12:58:17 +0200

open-xchange-spamhandler-spamassassin (7.8.2-30) stable; urgency=medium

  * Build for patch 2017-04-03 (4049)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 31 Mar 2017 13:51:20 +0200

open-xchange-spamhandler-spamassassin (7.8.2-29) stable; urgency=medium

  * Build for patch 2017-03-23 (4046)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 Mar 2017 13:38:43 +0100

open-xchange-spamhandler-spamassassin (7.8.2-28) stable; urgency=medium

  * Build for patch 2017-03-20 (4015)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Mar 2017 17:22:00 +0100

open-xchange-spamhandler-spamassassin (7.8.2-27) stable; urgency=medium

  * Build for patch 2017-03-06 (3984)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 Mar 2017 14:23:41 +0100

open-xchange-spamhandler-spamassassin (7.8.2-26) stable; urgency=medium

  * Build for patch 2017-02-24 (3993)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 24 Feb 2017 15:01:08 +0100

open-xchange-spamhandler-spamassassin (7.8.2-25) stable; urgency=medium

  * Build for patch 2017-02-20 (3951)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 Feb 2017 16:08:40 +0100

open-xchange-spamhandler-spamassassin (7.8.2-24) stable; urgency=medium

  * Build for patch 2017-02-06 (3917)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 27 Jan 2017 17:08:50 +0100

open-xchange-spamhandler-spamassassin (7.8.2-23) stable; urgency=medium

  * Build for patch 2017-01-26 (3924)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 26 Jan 2017 14:03:49 +0100

open-xchange-spamhandler-spamassassin (7.8.2-22) stable; urgency=medium

  * Build for patch 2017-01-23 (3878)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Jan 2017 12:05:08 +0100

open-xchange-spamhandler-spamassassin (7.8.2-21) stable; urgency=medium

  * Build for patch 2017-01-18 (3867)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Jan 2017 12:08:01 +0100

open-xchange-spamhandler-spamassassin (7.8.2-20) stable; urgency=medium

  * Build for patch 2017-01-09 (3848)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 04 Jan 2017 13:47:59 +0100

open-xchange-spamhandler-spamassassin (7.8.2-19) stable; urgency=medium

  * Build for patch 2016-12-19 (3813)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 14 Dec 2016 10:03:26 +0100

open-xchange-spamhandler-spamassassin (7.8.2-18) stable; urgency=medium

  * Build for patch 2016-12-12 (3817)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Dec 2016 13:21:11 +0100

open-xchange-spamhandler-spamassassin (7.8.2-17) stable; urgency=medium

  * Build for patch 2016-12-05 (3763)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Dec 2016 14:32:02 +0100

open-xchange-spamhandler-spamassassin (7.8.2-16) stable; urgency=medium

  * Build for patch 2016-11-21 (3731)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 12 Nov 2016 13:42:30 +0100

open-xchange-spamhandler-spamassassin (7.8.2-15) stable; urgency=medium

  * Build for patch 2016-11-07 (3678)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Nov 2016 09:39:00 +0100

open-xchange-spamhandler-spamassassin (7.8.2-14) stable; urgency=medium

  * Build for patch 2016-09-08 (3699)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Oct 2016 14:38:39 +0200

open-xchange-spamhandler-spamassassin (7.8.2-13) stable; urgency=medium

  * Build for patch 2016-10-24 (3630)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Oct 2016 10:55:44 +0200

open-xchange-spamhandler-spamassassin (7.8.2-12) stable; urgency=medium

  * Build for patch 2016-10-10 (3597)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 06 Oct 2016 14:22:18 +0200

open-xchange-spamhandler-spamassassin (7.8.2-11) stable; urgency=medium

  * Build for patch 2016-09-26 (3572)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Sep 2016 17:55:18 +0200

open-xchange-spamhandler-spamassassin (7.8.2-10) stable; urgency=medium

  * Build for patch 2016-09-08 (3580)


